### Virtual Method

# WebKit WebView authenticate

#### Declaration [src]

    gboolean
    authenticate (
      WebKitWebView* web_view,
      WebKitAuthenticationRequest* request
    )

#### Description

No description available.

#### Parameters

`request`

  Type: `WebKitAuthenticationRequest`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.